package com.bwie.common.domain;

import com.fasterxml.jackson.annotation.JsonFormat;
import lombok.Data;
import org.springframework.format.annotation.DateTimeFormat;

/**
 * @Author：yang
 * @Package：com.bwie.common.domain
 * @Project：day_06-08-07
 * @name：Text
 * @Date：2024/8/7 18:41
 */
@Data
public class Text {
    private Integer id;
    private String name;
    @DateTimeFormat(fallbackPatterns = "yyyy-MM-dd")
    @JsonFormat(pattern = "yyyy-MM-dd")
    private String date;
    private String text;
}
