package com.bwie.list.service.impl;

import com.bwie.common.domain.Text;
import com.bwie.common.result.Result;
import com.bwie.list.mapper.TextMapper;
import com.bwie.list.service.TextService;
import lombok.AllArgsConstructor;
import org.springframework.stereotype.Service;

import java.util.List;

/**
 * @Author：yang
 * @Package：com.bwie.list.service.impl
 * @Project：day_06-08-07
 * @name：TextServiceImpl
 * @Date：2024/8/7 18:43
 */
@Service
@AllArgsConstructor
public class TextServiceImpl implements TextService {

    private final TextMapper textMapper;

    @Override
    public Result<List<Text>> list() {
        return textMapper.list();
    }
}
